uuid: 8a9b22fe-0477-4fc7-ab63-e21a253e3412
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.sink
    - field.storage.commerce_product_variation.producttype
id: commerce_product_variation.sink.producttype
field_name: producttype
entity_type: commerce_product_variation
bundle: sink
label: 'Product Type'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
